Comment 1 for bug 1787886

Poldi (poldi) wrote :

Something else I just noticed. The first server (the one I manually installed the php packages needed for Apache2) is on PHP 7.0.30.

The second server before the upgrade is also on PHP 7.0.30. When I do the upgrade on this server, no additional packages need to be installed, but the PHP version is 7.2. The 2 severs should be pretty much identical, so don't know why this is.

Sorry to be so vague, but the second server is the production server so I had to restore from backup and don't have much more info